
TP-Link
TP-LINK TL-SG3452X JetStream 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots
765,94 €
651,05 €
−15% akcija
Malo na stanju (2)
Ključne osobine
- Tip komutatora: Upravljivi
- Sloj na kome svič radi: L2+
- Podrška za QoS (Quality of Service): Da
- Upravljanje putem mreže: Da
- Upravljanje preko oblaka: Da
- ARP inspekcija: Da
Specifikacije
Informacije o proizvodu
- Šifra artikla
- CD2-000841
- Brend
- TP-Link
- Naziv
- TP-LINK TL-SG3452X JetStream 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots
Funkcije za upravljanje
- Tip komutatora
- Upravljivi
- Sloj na kome svič radi
- L2+
- Podrška za QoS (Quality of Service)
- Da
- Upravljanje putem mreže
- Da
- Upravljanje preko oblaka
- Da
- ARP inspekcija
- Da
- Postavke konfigurisanja lokacije (Configuring Location Settings - CLI)
- Da
- Evidencija sistemskih događaja
- Da
- MIB podrška
- RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618,
Portovi i interfejsi
- Broj osnovnih RJ-45 portova Eternet komutatora
- 48
- Tip osnovnih RJ-45 portova Eternet komutatora
- Gigabit Ethernet (10/100/1000)
